@import '../../../@theme/styles/themes';

:host {
  .method-container {
    border-radius: nb-theme(accordion-border-radius);
    border-color: nb-theme(border-basic-color-5);
    width: 200px;
    align-items: center;
    transition: all ease-in 0.2s;
    cursor: pointer;

    &:hover {
      background-color: #eee;
    }

    &.selected {
      background-color: #ddd;
    }

    span {
      i {
        font-size: 50px;
      }
    }

    p {
      font-size: 20px;
    }
  }
}
